» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » libgnomeui
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Quellcode-Paket: libgnomeui (2.24.5-2ubuntu2)

Links für libgnomeui

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian GNOME Maintainers (E-Mail-Archiv)
  • Debian GNOME Maintainers (E-Mail-Archiv)
  • Josselin Mouette
  • Michael Biebl
  • Sebastian Dröge

It should generally not be necessary for users to contact the original maintainer.

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libgnomeui-0
GNOME user interface library - runtime files
libgnomeui-0-dbg
GNOME user interface library - debugging symbols
libgnomeui-common
GNOME user interface library - common files
libgnomeui-dev
GNOME user interface library - development files
libgnomeui-doc
GNOME user interface library - documentation files

Andere Pakete mit Bezug zu libgnomeui

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8.1.3~)
    helper programs for debian/rules
  • adep: libgnomecanvas2-dev (>= 2.14.0-2)
    powerful object-oriented display engine - development files
  • adep: intltool (>= 0.40.0)
    Utility scripts for internationalizing XML
  • adep: gettext
    GNU Internationalization utilities
  • adep: libbonoboui2-dev (>= 2.14.0-2)
    The Bonobo UI library - development files
  • adep: libglib2.0-dev (>= 2.16.0)
    Development files for the GLib library
  • adep: libpango1.0-dev (>= 1.17.5)
    Development files for the Pango
  • adep: libgtk2.0-dev (>= 2.14)
    development files for the GTK+ library
  • adep: libpopt-dev
    lib for parsing cmdline parameters - development files
  • adep: libgnomevfs2-dev (>= 2.8.4-2)
    GNOME Virtual File System library (development files)
  • adep: libgconf2-dev (>= 2.6.1-2)
    GNOME configuration database system (development)
  • adep: libglade2-dev (>= 1:2.4.0)
    development files for libglade
  • adep: libgnome2-dev (>= 2.13.7)
    The GNOME library - development files
  • adep: cdbs (>= 0.4.93)
    common build system for Debian packages
  • adep: gnome-pkg-tools (>= 0.10)
    Tools for the Debian GNOME Packaging Team
  • adep: libgnome-keyring-dev (>= 0.4)
    Development files for GNOME keyring service
  • adep: libxt-dev
    X11 toolkit intrinsics library (development headers)
  • adep: libxml-parser-perl
    Perl module for parsing XML files
  • adep: libxml2-dev (>= 2.4.20)
    Development files for the GNOME XML library
  • adep: libx11-dev
    X11 client-side library (development headers)
  • adep: libsm-dev
    X11 Session Management library (development headers)
  • adep: libice-dev
    X11 Inter-Client Exchange library (development headers)
  • adep: dh-autoreconf
    debhelper add-on to call autoreconf and clean up after the build
  • adep: gtk-doc-tools
    GTK+ documentation tools
  • idep: libglib2.0-doc
    Documentation files for the GLib library
  • idep: libgtk2.0-doc
    documentation for the GTK+ graphical user interface library

Download libgnomeui

DateiGröße (in kB)MD5-Prüfsumme
libgnomeui_2.24.5-2ubuntu2.dsc 2,7 kB cd5e629642533ce0fb1f3cb606e55eeb
libgnomeui_2.24.5.orig.tar.gz 2.151,5 kB a529ec1b4fb6a50c3790bc70d0ea0c25
libgnomeui_2.24.5-2ubuntu2.debian.tar.gz 10,5 kB 71343f531af57de815311e973dc27ebf